#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.7.1
visibility:           public
id:                   http-streams-0.8.7.1-How2vkEMNDPEcgzDgaBcnI
key:                  http-streams-0.8.7.1-How2vkEMNDPEcgzDgaBcnI
license:              BSD-3-Clause
copyright:
    © 2012-2019 Operational Dynamics Consulting, Pty Ltd and Others

maintainer:           Andrew Cowie <andrew@operationaldynamics.com>
author:               Andrew Cowie <andrew@operationaldynamics.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  888100dfad9453b52e31b8b44313b49c
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.10.1/site-local/http-streams-0.8.7.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/http-streams-0.8.7.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/http-streams-0.8.7.1
hs-libraries:         HShttp-streams-0.8.7.1-How2vkEMNDPEcgzDgaBcnI
depends:
    HsOpenSSL-0.11.4.18-BbLnRJrm4G44JspdzS9w9l
    aeson-1.5.2.0-Dn5yhgMBsP9BMfGA2vLCmV
    attoparsec-0.13.2.4-Hx7Y4ERmuvT27hEhjpvcmK base-4.14.0.0
    base64-bytestring-1.1.0.0-ENfrsgNChVs3DCvJVuoSnb
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG bytestring-0.10.10.0
    case-insensitive-1.2.1.0-9fxvZa2rXQHAX0189Z7sFm directory-1.3.6.0
    http-common-0.8.2.0-IOcCLmWLGJwDy7tnOCWfOC
    io-streams-1.5.1.0-3up8H8PW4xkCTUYXdhFIJ1 mtl-2.2.2
    network-3.1.1.1-GOd6U5iJ5goI00wUhGxCqR
    network-uri-2.6.3.0-JBItmCrmko3U5dBcOQo4q
    openssl-streams-1.2.2.0-6Ub9KsIFisIAQ6l2cKlsBb text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.11.0-HkHTKJ34jxLBLVmLFyIg2F

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

